package _07_有参数无返回值;

public class Test {
    public static void main(String[] args) {
        /**
         * 语法
         * public static void 方法名字(行参,行参)  int a , int b
         *
         * 方法的名字(实参)
         *
         * 判断 两个变量那一个更大
         */
        // 注意: 在调用方法的时候实参要和形参保持一致

        getMax(1,2);
        getMax(2,3);
    }

    /**
     * 具体 a b的值是多少
     * 取决于在调用方法的时候传递的实参的值是多少
     * @param a
     * @param b
     */
    public static void getMax(int a,int b){
        if(a > b){
            System.out.println("a更大");
        }else{
            System.out.println("b更大");
        }
    }
}
